<?xml version="1.0" encoding="utf-8"?>

    <ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/scrollView1"
        android:background="@color/white"
        android:fillViewport="true"
        android:layout_width="match_parent"
       
        android:layout_height="match_parent" >

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical" >
<TextView
    android:id="@+id/textView3"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Escanee código para empezar:"
      android:paddingTop="18dip"
     android:paddingLeft="5dip"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:id="@+id/user"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:padding="18dip"
            android:text=""
            android:nextFocusDown="@+id/po"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="28sp" />
        
<TextView
    android:id="@+id/introtext"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="12dip"
    android:text="Escanee o digite orden:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:id="@+id/po"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:fontFamily="sans-serif"
            android:gravity="center"
            android:padding="22dip"
            android:textColor="@color/black"
            android:textSize="35dip" />
 
 <TextView
    android:id="@+id/equipmenttitel"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="18dip"
    android:text="Equipo:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<Spinner
    android:id="@+id/equipment"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" />
 <TextView
    android:id="@+id/queryoperationtitel"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="18dip"
    android:text="Operación:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<Spinner
    android:id="@+id/operation"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" />

    <TextView
    android:id="@+id/comtitel"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="18dip"
    android:text="Empresa:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<Spinner
    android:id="@+id/empresa"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" />

<TextView
    android:id="@+id/wartitel"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="5dip"
    android:paddingTop="18dip"
    android:text="Bodega:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

<Spinner
    android:id="@+id/bodega"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" />




<EditText
             android:layout_width="fill_parent"
             android:layout_height="fill_parent"
             android:layout_marginBottom="10dp"
             android:layout_marginLeft="10dp"
             android:layout_marginRight="10dp"
             android:layout_weight="1"
             android:gravity="bottom"
             android:visibility="invisible" />

<Button
    android:id="@+id/complete"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:onClick="onStart"
    android:text="Empezar!" />

</LinearLayout>
   </ScrollView>